<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<!-- $NetBSD: local.conf.in,v 1.1 2013/12/05 11:42:15 obache Exp $ -->
<!-- /etc/fonts/fonts.conf file to configure system font access -->
<fontconfig>

<!-- Local font directory list -->

	<dir>/usr/X11R7/lib/X11/fonts</dir>
	<dir>/usr/pkg/lib/X11/fonts</dir>
	<dir>/usr/pkg/share/fonts</dir>
	<dir>/usr/pkg/java/sun-6/lib/fonts</dir>
	<dir>/usr/pkg/Acrobat7/Resource/CIDFont</dir>
	<dir>/usr/pkg/Acrobat8/Adobe/Reader8/Resource/Font</dir>
	<dir>/usr/pkg/Acrobat9/Adobe/Reader9/Resource/Font</dir>

</fontconfig>
